VIRTUAL CREDIT CARD - Bug #14411

Android [QR PAY] Register Flow - Back button
30 September 2022 09:33 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed

Priority: Normal

Assignee: AMARBEER SINGH SIDHU amar.beer
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

30 September 2022

100%
0.00 hour
0.00 hour

Description

When DO registration

select SOF

click next

At set limit screen

click back

the SOF selection got reset

should be selected as user earlier choice

History

#1 - 03 October 2022 02:10 PM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 04 October 2022 10:00 AM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 04 October 2022 10:39 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

17 July 2025
